
body {
	margin: 0;
	padding: 0;
	font-family: Arial;
	font-size: 13px;
	color: #3c3732;
}


tr, td, th {
	padding:0; margin:0;
}

body, p, td, th {
	font-family: Arial;
	font-size: 13px;
}


form {
  margin: 0;
  padding: 0;
}


a:link, a:visited {
	text-decoration: none;
	font-weight: normal;
}

a:hover {
	text-decoration: underline;
	font-weight: normal;
}

input.button { cursor: pointer; }

p {
	margin-top: 0;
	margin-bottom: 16px;
	padding: 0px;
}









/*****************************************/
/*** Joomla! specific content elements ***/
/*****************************************/

div.offline {
	background: #fffebb;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	font-size: 1.2em;
	padding: 5px;
}

span.pathway {
  display: block;
  margin: 0 20px;
  height: 16px;
  line-height: 16px;
  overflow: hidden;
}

/* headers */
div.componentheading {
  padding-left: 0px;
}



h1, h2, h3, .contentheading, .componentheading, .componentheading_news {
	padding: 0;
	padding-bottom: 4px;
	xpadding-bottom: 40px;
	padding-bottom: 12px;
	padding-top: 12px;
	margin: 0;
	font-family: Times New Roman, Geneva, serif;
	font-size: 24px;
	line-height: 24px;
	text-align: left;
}

.blog .contentheading, .blog_news .contentheading_news {
	font-size:12px;
	line-height: 14px;
	font-family: Arial;
	font-weight: bold;
	padding: 0;
	color: #707070;
}

table.contentpaneopen h3 {
	margin-top: 25px;
}

h4 {
	color:#cc1e22;
}

table.moduletable th, legend {
  margin: 0;
  font-weight: bold;
  font-family: Helvetica,Arial,sans-serif;
  font-size: 1.5em;
  padding-left: 0px;
	margin-bottom: 10px;
	text-align: left;
}

/* small text */
.small {
	font-size: 11px;
	color: #999;
	font-weight: normal;
	text-align: left;
}

.modifydate, .modifydate_news {
  height: 20px;
	font-size: 11px;
	color: #999;
	font-weight: normal;
	text-align: left;
	white-space: nowrap;
}

.createdate, .createdate_news {
	height: 20px;
	font-size: 11px;
	color: #999;
	font-weight: normal;
	vertical-align: top;
	padding-bottom: 5px;
	padding-top: 0px;
	white-space: nowrap;

	font-size: 10px; line-height: 12px;
}

a.readon, a.readon_news {
	margin-top: 0px;
	display: block;
	float: left;
	padding-right: 20px;
	line-height: 14px;
	height: 16px;
}

a:hover {color:#cc1e22;}
a {color:#2b94ff;}
.contentheading a, .componentheading a {font-size:12px;}
.link {font-size:12px; color:#2b94ff;}


/* form validation */
.invalid { border-color: #ff0000; }
label.invalid { color: #ff0000; }


/** overlib **/

.ol-foreground {
	background-color: #f6f6f6;
}

.ol-background {
	background-color: #666;
}

.ol-textfont {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}

.ol-captionfont {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #f6f6f6;
	font-weight: bold;
}
.ol-captionfont a {
	color: #0B55C4;
	text-decoration: none;
	font-size: 12px;
}

.ol-closefont {}


/* spacers */
span.article_separator {
	display: block;
	height: 20px;
}

.article_column {
	padding-right: 5px;
}

.column_separator {
	xborder-left: 1px dashed #e0e0e0;
	padding-left: 10px;
}

td.buttonheading {
	width: auto;
}

td.buttonheading img {
	border:none;
}

.clr {
	clear: both;
}


table.blog span.article_separator {
	display: block;
	height: 1px;
	border-top: solid 1px #ebebeb;
	margin-top: 10px;
	margin-bottom: 10px;
}

/* edit button */
.contentpaneopen_edit{
	float: left;
}

/* table of contents */
table.contenttoc {
  margin: 5px;
  border: 1px solid #ccc;
  padding: 5px;
}

table.contenttoc td {
  padding: 0 5px;
}


/* content tables */
td.sectiontableheader {
  background: #d0d0d0;
  color: #333;
  font-weight: bold;
  padding: 4px;
  border-right: 1px solid #FFF;
}

tr.sectiontableentry0 td,
tr.sectiontableentry1 td,
tr.sectiontableentry2 td {
  padding: 4px;
	border-bottom: solid 1px #ebebeb;
	text-align: left;
}

td.sectiontableentry0,
td.sectiontableentry1,
td.sectiontableentry2 {
  padding: 3px;
	text-align: left;
}

td.sectiontableentry0 p,
td.sectiontableentry1 p,
td.sectiontableentry2 p {
  padding: 3px;
	text-align: left;
}



/* content styles */
table.contentpaneopen, table.contentpane {
	margin: 0;
	padding: 0;
	width: 100%;
}

table.contentpaneopen li {
	margin-bottom: 5px;
}

table.contentpaneopen fieldset {
	border: 0;
	border-top: 1px solid #ebebeb;
}

table.contentpaneopen h3 {
	margin-top: 25px;
}

table.contentpaneopen h4 {
	font-family: Arial, Helvetica, sans-serif;
	color: #333;
}

.highlight {
	background-color: #fffebb;
}

/* module control elements */

div.moduletable, div.module {
  margin-bottom: 25px;
  margin-bottom: 0px;
}



/* thumbnails */
div.mosimage         {  margin: 5px; }
div.mosimage_caption {  font-size: .90em; color: #666; }

div.caption       { padding: 0 10px 0 10px; }
div.caption img   { border: 1px solid #d0d0d0; }
div.caption p     { font-size: 11px; color: #666; text-align: center; }

/* Parameter Table */
table.paramlist {
	margin-top: 5px;
}

table.paramlist td.paramlist_key {
	width: 128px;
	text-align: left;
	height: 30px;
}

table.paramlist td.paramlist_value {
}

div.message {
	font-family : "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size : 14px;
	color : #c30;
	text-align: center;
	width: auto;
	background-color: #f9f9f9;
	border: solid 1px #d5d5d5;
	margin: 3px 0px 10px;
	padding: 3px 20px;
}


/* System Messages */
/* see system general.css */

.pagination span { padding: 2px; }
.pagination a    { padding: 2px; }


/* WebLinks */
span.description {
	display:block;
	padding-left: 30px;
}

/* Frontend Editing*/
fieldset {
	border: 1px solid #ccc;
	margin-top: 15px;
	padding: 15px;
}

legend {
	margin: 0;
	padding: 0 10px;
}

td.key {
	border-bottom:1px solid #eee;
	color: #666;
}

/* Tooltips */

.tool-tip {
	float: left;
	background: #ffc;
	border: 1px solid #D4D5AA;
	padding: 5px;
	max-width: 200px;
}

.tool-title {
	padding: 0;
	margin: 0;
	font-size: 100%;
	font-weight: bold;
	margin-top: -15px;
	padding-top: 15px;
	padding-bottom: 5px;
	background: url(../../system/images/selector-arrow.png) no-repeat;
}

.tool-text {
	font-size: 100%;
	margin: 0;
}

/* System Standard Messages */
#system-message { margin-bottom: 20px; }

#system-message dt {
	font-family: Arial Narrow;
	font-size: 24px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #bb3034;
}

#system-message dd {
	text-indent: 0;
}

#system-message dd ul {
	list-style: none;
	padding: 0;
	margin: 0;
	color: #707070;
	background: none transparent;
	border: none;
	font-weight: normal;
}

#system-message dd ul li {
	list-style-type: none;
	padding: 0;
	margin: 0;
	color: #707070;
	background: none transparent;
	border: none;
	font-weight: normal;
}


#syndicate{
	float:left;
	padding-left: 25px;
}






select, input, textarea {border: solid 1px #c0c0c0;}















body {color: #000000;}

body, td, th {padding: 0; margin: 0;}

body, td, th, p {font-family: Arial, Tahoma, Verdana, Helvetica, sans-serif; font-size: 12px; font-weight: normal; font-style: normal;}

a {text-decoration: none;}

a:hover {text-decoration: underline; color: #c04040;}

.langs {color: #4191D4; font-weight: bold; font-size: 11px;}

.langs a {color: #000000; font-weight: bold;}

.langs a.selected {text-decoration: underline;}

.langs a:visited {color: #000000; font-weight: bold;}

.langs a:hover {color: #FF0000; font-weight: bold;}

.png {behavior: url(/templates/fotocatholicby/pngbehavior.htc);}


.pathway {
	padding: 18px 18px 18px 40px;
	font-size: 11px;
}





.moduletable_right a, .moduletable_right0, .rightcol a {color: #e2b051;}
.moduletable_right a:visited, .moduletable_right0 a:visited, .rightcol a:visited {color: #e2b051;}

.moduletable_right a, .moduletable_right0, .rightcol a {color: #FFFFFF;}
.moduletable_right a:visited, .moduletable_right0 a:visited, .rightcol a:visited {color: #FFFFFF;}
.moduletable_right a:hover, .moduletable_right0 a:hover, .rightcol a:hover {color: #e2b051;}

.moduletable_right a:hover, .moduletable_right0 a:hover, .rightcol a:hover {color: #FF0000;}

img.imgleft {float: left; margin: 4px 8px 4px 0px; border: solid 1px #000000;}
img.imgright {float: right; margin: 4px 0px 4px 8px; border: solid 1px #000000;}

.moduletable_right img, .moduletable_right0 img {border-color: #FFFFFF;}



.rightcol {
	padding: 22px 32px 22px 22px;
	color: #FFFFFF;
}

.contentpaneopen_right {
	color: #FFFFFF;
}

.contentpaneopen_right0 {
	padding-left: 22px;
	padding-right: 22px;
	color: #FFFFFF;
}

.leftcol {
	padding: 14px 0px 22px 22px;
}

.leftcol2 {
	padding: 0px 0px 22px 22px;
}


.mainblock {padding: 0px 18px 18px 18px; text-align: justify;}

.centerblock {padding: 12px 18px 18px 18px;}
.topblock {padding: 18px 18px 18px 18px; border: solid 1px #FFFFFF;}

.leftcol2 .topblock {padding-top: 6px;}


.leftcolinner {padding: 22px 0px 22px 22px;}






.moduletable_right h3, .moduletable_right0 h3 {
	padding: 0;
	margin: 0;
	margin-top: 23px;
	padding-left: 22px;
	border:none; border-top: solid 1px #FFFFFF; border-bottom: solid 1px #FFFFFF;
	height: 26px;
	line-height: 25px;
	background: url(../images/sub-hdr-grad.jpg) repeat-y;
	color: #FFFFFF;
	font-family: Times New Roman, Geneva, serif;
	font-size: 24px;
	font-weight: normal;
}

.moduletable_right0 h3 {
	margin-bottom: 14px;
}

.moduletable_right ul {
	padding: 0;
	margin: 0;
	list-style: none;
}

.moduletable_right li {
	display: none;
	height: 0px;
}

.moduletable_right li.active, .moduletable_right li.active li {
	display: block;
	width: auto;
	height: auto;
	border-top: solid 1px #4191D4;	
	border-top: solid 1px #727272;
}



.moduletable_right li.active span span {
	display: block;
	width: auto;	

	padding: 0;
	margin: 0;
	margin-top: 23px;
	text-indent: 22px;
	border:none; border-top: solid 1px #FFFFFF; border-bottom: solid 1px #FFFFFF;
	height: 26px;
	line-height: 25px;
	background: url(../images/sub-hdr-grad.jpg) repeat-y;
	color: #FFFFFF;
	font-family: Times New Roman, Geneva, serif;
	font-size: 24px;
	font-weight: normal;
}

.moduletable_right li.active li span {
	display: block;
	width: auto;	
	padding: 0;
	margin: 0;
	text-indent: 0px;
	border:none;
	background: none;
	font-weight: normal;
}

.moduletable_right li.active li a {
	display: block;
	width: 90%;	
	padding: 0;
	margin: 0;
	color: #FFFFFF;
	font-family: Arial, Tahoma, Verdana, Helvetica, sans-serif;
	font-size: 13px;
	padding-left: 22px;
	padding-top: 6px;
	padding-bottom: 7px;
	border: none;
	text-indent: 0px;
	background: url(../images/subsub-bg.jpg) left bottom no-repeat;
}

.moduletable_right li.active li ul {
	padding-left: 22px;
}

.moduletable_right li.active li li a {
	background: none;
}

.moduletable_right li.active a span , .moduletable_right li.active li a span {
	font-family: Arial, Tahoma, Verdana, Helvetica, sans-serif;
	display: block;
	width: auto;
	xtext-indent: 12px;
	padding-left: 12px;
	background: url(../images/subsub-a.gif) 2px 5px no-repeat;
}


.moduletable_right li a:visited {color: #FFFFFF;}

.moduletable_right li#current a {color: #e2b051;}
.moduletable_right li#current a {color: #FFFFFF;}
.moduletable_right li#current ul li a {color: #FFFFFF;}

.moduletable_right li a:hover {color: #e2b051;}

.contentpaneopen_right p {margin: 0; padding: 0;}
.contentheading_right {font-weight: bold;}


.centerblock h3, .topblock h3 {
	padding: 0;
	margin: 0;
	font-size: 14px;
	font-weight: bold;
	font-family: Arial, Tahoma, Verdana, Helvetica, sans-serif;
	color: #616161;
	padding-bottom: 4px;
	line-height: 14px;
}

.topblock .moduletable_listtab h3 {
	padding-top: 4px;
}

.centerblock ul, .topblock ul {
	padding: 0;
	margin: 0;
	list-style: none;
}

.centerblock ul li, .topblock ul li {
	padding: 0;
	vertical-align: top;
	padding-bottom: 4px;
	padding-top: 4px;
	padding-right: 4px;
	border-bottom: 1px solid #EBEBEB;
}

.xtopblock {text-align: justify;}
.xtopblock p {text-align: justify;}

.centerblock ul li a, .topblock ul li a {color: #000000;}

.centerblock ul li a:visited, .topblock ul li a:visited {color: #000000;}

.centerblock ul li a:hover, .topblock ul li a:hover {color: #c04040;}

.latestnews_listtab td {
	padding: 0;
	vertical-align: top;
	padding-bottom: 4px;
	padding-top: 4px;
	padding-right: 4px;
	border-bottom: 1px solid #EBEBEB;
}

.latestnews_listtab td a {color: #000000;}

.latestnews_listtab td a:visited {color: #000000;}

.latestnews_listtab td a:hover {color: #c04040;}

.moduletable_listtab {padding-bottom: 22px;}




.subhdr1 {
	padding-left: 40px;
	border:none; border-top: solid 1px #FFFFFF; border-bottom: solid 1px #FFFFFF;
	height: 26px;
	margin-right: 6px;
	line-height: 25px;
	background: url(../images/sub-hdr-grad.jpg) repeat-y;
	color: #FFFFFF;
	font-family: Times New Roman, Geneva, serif;
	font-size: 24px;
}

.subhdr1container {
	width: 260px;
	margin-top: 21px;
	padding-top: 2px;
	height: 42px;
	background: url(../images/subhdr-bg.gif) no-repeat top right;
}

.bolckfooter {
	padding: 16px 40px 16px 40px;
	background-color: #F6EDD7;
}

.bolckfooter img {padding: 0; margin: 0;}

.bolckfooter p {padding: 0; margin: 0;}


.topblockcontainer {
	padding: 1px 1px 1px 1px;
	background: #EBEBEB;
}

.topblock {
	padding: 18px 18px 18px 18px;
	border: solid 1px #FFFFFF;
}

.topblock .contentheading {
	font-size: 14px;
	font-weight: bold;
	color: #616161;
	padding-bottom: 0px;

	font-family: Arial, Tahoma, Verdana, Helvetica, sans-serif;
	line-height: 14px;

}

.topblock a {
	color: #000000;
}

.topblock a:visited {
	color: #000000;
}

.topblock a:hover {
	color: #c04040;
}







.moduletable1, .moduletable2, .moduletable3, .moduletable4 {
	padding-top: 1px;
	padding-bottom: 1px;
}


div.menu_mainlevel {
	padding: 0;
	padding-left: 0px;
	width: auto;
	margin:0px;
	height: 19px;
	background-color: #535353;
}

div.menu_mainlevel div {
	padding: 0;
	xpadding-right: 2px;
	margin:0px;
	list-style-type: none;
	width: auto;
	float: left;
	height: 19px;
	background-color: #FFFFFF;
}

div.menu_middlelevel {
	padding: 0;
	padding-top: 1px;
	width: auto;
	float: none;
	height: 2px;
	line-height: 1px;
	font-size: 1px;
	color: #FFFFFF;
}

div.menu_middlelevel span {
	display: block;
	width: 100%;
	padding: 0;
	height: 1px;
	background-color: #4191D4;
}


.menu_mainlevel a {
	display: block;
	width: auto;
	float: left;
	height: 17px;
	line-height: 17px;
	padding: 0 6px 0 6px;
	background-color: #535353;
	border: solid 1px #535353;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 12px;
}

.menu_mainlevel img {border: none; padding-top: 4px;}

.moduletable1 span.separator, .moduletable2 span.separator, .moduletable3 span.separator, .moduletable4 span.separator {
	cursor: pointer;

	display: block;
	width: auto;
	height: 19px;
	float: left;
	padding: 0 0px 0 2px;
	text-align: center;
	background-color: #FFFFFF;
}

.moduletable1 a.separator, .moduletable2 a.separator, .moduletable3 a.separator, .moduletable4 a.separator {
	display: block;
	width: auto;
	float: left;
	height: 17px;
	line-height: 17px;
	padding: 0 6px 0 6px;
	background-color: #535353;
	border: solid 1px #535353;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 12px;
}

.moduletable1 a.separator:hover, .moduletable2 a.separator:hover, .moduletable3 a.separator:hover, .moduletable4 a.separator:hover {
	text-decoration: none;
	background-color: #FFFFFF;
	color: #000000;
}

.menu_sublevel {
	padding: 0;
	padding-left: 0px;
	margin:0;
	height: 19px;
}

.menu_sublevel div {
	padding: 0;
	padding-left: 2px;
	margin:0;
	list-style-type: none;
	width: auto;
	float: left;
	height: 19px;
}

.menu_sublevel span {
	display: block;
	width: auto;
	height: 19px;
	float: left;
	padding: 0 2px 0 0px;
	text-align: center;
	background-color: #FFFFFF;
}

.menu_sublevel a span {
	display: inline;
	width: auto;
	height: 19px;
	float: none;
	padding: 0;
	background-color: transparent;
}

.menu_sublevel a {
	display: block;
	width: auto;
	float: left;
	height: 17px;
	line-height: 17px;
	padding: 0 6px 0 6px;
	background-color: #FFFFFF;
	border: solid 1px #FFFFFF;
	color: #616161;
	font-weight: normal;
	font-size: 12px;
}

.menu_sublevel a:hover {
	text-decoration: none;
	border: solid 1px #D1D1D1;
	background-color: #f1f1f1;
	color: #000000;
}

.menu_sublevel span.active a,
.menu_sublevel span#current a, .menu_sublevel span.current a {
	text-decoration: none;
	border: solid 1px #D1D1D1;
	background-color: #D1D1D1;
	color: #000000;
}

.menu_sublevel span.active a:hover,
.menu_sublevel span#current a:hover, .menu_sublevel span.current a:hover {
	text-decoration: none;
	border: solid 1px #b1b1b1;
	background-color: #D1D1D1;
	color: #000000;
}

.menu_mainlevel span.active a {
	background-color: #FFFFFF;
	color: #000000;
}

.inputbox {
	font-size: 11px;
	border: solid 1px #c0c0c0;
}

.button {
	cursor: pointer;
	border: outset 1px #606060;
	background: #e0e0e0;
	font-size: 11px;
}

#jForm .componentheading {
	padding-bottom: 12px;
}

#archive-list {
	padding: 0;
	margin: 0;
}

#archive-list .contentheading a {
	font-size:12px;
	line-height: 14px;
	font-family: Arial;
	font-weight: bold;
	padding: 0;
}

#archive-list .metadata {
	padding: 0;
	padding-bottom: 4px;
	margin: 0;

	color: #999;
	font-weight: normal;
	vertical-align: top;
	padding-top: 0px;
	white-space: nowrap;

	font-size: 10px; line-height: 12px;

}

#archive-list .intro {
	padding-bottom: 10px;
	border-bottom: solid 1px #ebebeb;
	margin-bottom: 10px;
}


.pagenav {
	font-size: 11px;
}


.rightcol ul {padding:0; margin: 0; padding-left: 16px;}
.rightcol ul {list-style-image: url(../images/subsub-a.gif);}
.rightcol li {padding-bottom: 6px;}

.newsfeed_bottomrss {
	padding: 0;
	margin: 0;
}

.newsfeed_bottomrss li {
	display: block;
	width: 19%;
	float: left;
	padding-right: 8px;
}

.moduletable_bottomrss h3, .moduletable_fotofooter h3, .moduletable_agency h3 {
	padding: 0;
	margin: 0;
	font-size: 14px;
	font-weight: bold;
	font-family: Arial, Tahoma, Verdana, Helvetica, sans-serif;
	color: #616161;
	padding-bottom: 4px;
	padding-bottom: 10px;
	line-height: 14px;
}

.oldimg {
	margin-left: 6px;
	margin-right: 6px;
}

.moduletable_fotofooter td {
	width: 5%;
}


.moduletable_fotofooter div {
	border: solid 1px #000000;
	background: #FFFFFF;
	padding: 0px;
	margin: 0px;
	margin-right: 3px;
	width: 86px;
	height: 86px;
}

.moduletable_fotofooter div div {
	border: none;
	padding: 0px;

	background: #FFFFFF;
	width: 80px;
	height: 80px;
	margin: 3px;
	overflow: hidden;
}

.moduletable_fotofooter td {
	font-size: 11px;
}

.bolckfooter, .bolckfooter td, .bolckfooter p {
	font-size: 11px;
}

.moduletable_agency td, .moduletable_agency p {
	font-size: 13px;
}

.moduletable_agency ul {
	padding: 0px;
	margin: 0px;
	margin-left: 12px;
	list-style-image: url(../images/subsub-a-b.gif);
}

.moduletable_agency td {
	width: 20%;
}



div.moduletable_announces {
	padding-left: 40px;
	padding-right: 22px;
	padding-top: 12px;
	padding-bottom: 22px;
}


.moduletable_announces h3 {
	padding: 0;
	margin: 0;
	font-size: 14px;
	font-weight: bold;
	font-family: Arial, Tahoma, Verdana, Helvetica, sans-serif;
	color: #616161;
	padding-bottom: 4px;
	padding-bottom: 6px;
	line-height: 14px;
}


.moduletable_announces ul {
	padding: 0px;
	margin: 0px;
	list-style-type: none;
}

.moduletable_announces li {
	display: block;
	width: 200px;
	float: left;
	padding-right: 12px;
	padding-left: 12px;
	padding-bottom: 6px;
	background: url(../images/subsub-a-b.gif) no-repeat 0px 4px;
}

.divider {
	clear: both;
	display: block;
	width: auto;
	height: 0px;
	font-size: 0px;
	color: #ffffff;
	padding: 0px;
	margin: 0px;
	margin-top: 18px;
	margin-bottom: 18px;
	border: none;
	border-bottom: solid 1px #ebebeb;
}

.pleft {
	text-align: left;
}

.fototab {
	margin-bottom: 12px;
}

table.fototab {
	float: right;
}

.fototab td {
	text-align: center;
	font-size: 10px;
}

.fototab img {
	margin-bottom: 0;
}

.fotonotes {
	font-size: 10px;
}





* {
  margin: 0;
  padding: 0;
}
html, body {height: 100%;}
#content {
  position: relative;
  min-height: 100%;
}
* html #content {
  height: 100%;
}
#content3, #leftmenu {
  padding-bottom: 100px;
}
#footer {
  position: relative;
  height: 137px;
  margin-top: -137px;
}




	body, p, td, tr {padding:0; margin:0; font-family: Arial, Verdana, Thoma, Helvetica, sans-serif; font-size: 13px; font-wieght: normal; font-style: normal;}
	p {margin-top: 0; margin-bottom: 16px; padding: 0px; }

	div#sky {background: #FFFFFF url(../images/sky-bg2.jpg) repeat-x 0 29px; position: absolute; left: 0; top: 0; height: 163px; width: 100%;}
	div#logo {position: absolute; left: 0; top: 0; height: 156px; width: 186px; background: url(../images/camera.jpg) no-repeat; z-index: 99;}
	div#leftback {position: fixed; left: 0; top: 0; height: 100%; width: 25%; background: #727272;}
	* html div#leftback {position: absolute;}
	div#leftback2 {position: absolute; left: 25%; top: 0; height: 100%; width: 8px; background: url(../images/content-bg2.gif) repeat-y;}
	div#top {height: 29px; padding-left: 25%;}
	div#title {height: 134px; background: url(../images/cratka.gif) no-repeat right; padding-left: 25%;}
	div#title img {padding-top: 31px;}
	div#mainmenu {height: 49px; background: url(../images/menu-bg.gif) repeat-x;}
	div#leftmenu {width: 25%; float: left; background: #727272;}
	div#content1 {background: url(../images/content-bg1.gif) repeat-x; padding-left: 25%;}
	div#content2 {background: url(../images/content-bg2.gif) repeat-y;}
	div#content3 {padding-left: 40px; padding-right: 40px; padding-top: 28px;}
	div#content25 {background: url(../images/content-bg3.gif) no-repeat;}
	div#footer {clear: both; height: 137px; background: #FFFFFF url(../images/footer-bg.gif) repeat-x;}
	div#fotofooter {height: 119px; background: url(../images/footer.jpg) repeat-x 0 5px;}
	div#copyright {float: left; font-size: 11px; padding-top: 2px; padding-left: 24px;}
	div#bottommenu  {text-align: right; font-size: 11px; padding-top: 2px; padding-right: 24px;}

	div#bottommenu a, div#bottommenu a:visited {color: #000000; text-decoration: none;}
	div#bottommenu a:hover {color: #c04040; text-decoration: underline;}
	.langs {float: left;}
	div#media {text-align: right; float: right;}
.langs {color: #666666; font-weight: bold; font-size: 11px; padding-top: 7px;}
.langs a {color: #666666; font-weight: bold; text-decoration: none;}
.langs a.selected {text-decoration: underline;}
.langs a:visited {color: #4191D4; font-weight: bold;}
.langs a:hover {color: #FF0000; font-weight: bold;}

div.menu_middlelevel span {
	background-color: #727272;
}

div#xbreadcrumb {position: absolute; left: 25%; top: 270px;}

.pathway {
	padding: 0; margin: 0;
	font-size: 11px;
}

span.pathway {
  display: block;
  margin: 0px 0px 0px 40px;
  margin: 0px 0px 0px 0px;
  height: 16px;
  line-height: 16px;
  overflow: hidden;
}


#slideshow { width:126px; height: 505px; overflow:hidden; position:relative; }
#scroler { position:absolute; xposition:relative; display:block; xdisplay:inline; z-index:1; left: 0;}
#scroler span { display:inline !important; display:block; xmargin-left:-15px; }

.langs {color: #000000; font-weight: bold; font-size: 11px;}

.langs a {color: #808080; font-weight: bold;}

.langs a.selected {text-decoration: underline;}

.langs a:visited {color: #808080; font-weight: bold;}

.langs a:hover {color: #FF0000; font-weight: bold;}

.phoca-hr {clear: none;}

#fototagsTR {height: 1px;}
#fototagsTR ul {padding:0; margin:0; padding-left: 16px; padding-top: 14px;}
#fototagsTR ul li {
	list-style-image: url(../images/subsub-a-b.gif);
}
#fototagsTR ul li a {color: #000000;}
#fototagsTR ul li span {color: #909090;}


.moduletable_login fieldset {
	border: none;
}

.moduletable_login li {
	padding-left: 20px;
	background: url(../../catholicby/images/subsub-a.gif) no-repeat 14px 4px;
}

.moduletable_login li a {
	color: #ffff00;
}

#system-message dd ul {
    background: none repeat scroll 0 0 #0055BB;
    border-bottom: 3px solid #84A7DB;
    border-top: 3px solid #84A7DB;
    color: #CC0000;
    padding: 10px;
}

#system-message dd ul li{
	color: #FFFFFF;
}

div.message {
    background-color: #2B94FF;
    border: 1px solid #D5D5D5;
    color: #CC3300;
    font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
    font-size: 14px;
    font-weight: bold;
    margin: 3px 0 10px;
    padding: 3px 20px;
    text-align: center;
    width: auto;
}

#mylike {
	float: left; width: 200px;
}

#myvk {
	float: left; width: 100px;
}

#mytwit {
	float: left; width: 100px;
}

#xmyplusone {
	float: left; width: 200px;
}

